## libcatalyst-authentication-store-dbix-class-perl 0.1506

=== debian/changelog ===
libcatalyst-authentication-store-dbix-class-perl (0.1506-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libcatalyst-model-dbic-schema-perl, libcatalyst-perl,
      libcatalyst-plugin-authentication-perl, libdbix-class-perl and perl.
    + libcatalyst-authentication-store-dbix-class-perl: Drop versioned
      constraint on libcatalyst-model-dbic-schema-perl, libcatalyst-perl,
      libcatalyst-plugin-authentication-perl and libdbix-class-perl in Depends.
    + libcatalyst-authentication-store-dbix-class-perl: Drop versioned
      constraint on libcatalyst-modules-perl in Replaces.
    + libcatalyst-authentication-store-dbix-class-perl: Drop versioned
      constraint on libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:45:29 +0100

libcatalyst-authentication-store-dbix-class-perl (0.1506-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 27 Jan 2018 18:50:31 +0200

libcatalyst-authentication-store-dbix-class-perl (0.1506-3) unstable; urgency=medium

  * add forgotten inc/Module/* block to debian/copyright.
    Thanks to Thorsten Alteholz

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2014 21:59:25 +0300

libcatalyst-authentication-store-dbix-class-perl (0.1506-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:32 +0300

libcatalyst-authentication-store-dbix-class-perl (0.1506-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 23:21:04 +0300
