=== debian/control ===
Source: libcatalyst-authentication-store-dbix-class-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libcatalyst-plugin-authentication-perl,
 libcatalyst-model-dbic-schema-perl,
 libdbd-sqlite3-perl,
 libdbix-class-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libtry-tiny-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-store-dbix-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-store-dbix-class-perl.git
Homepage: https://metacpan.org/release/Catalyst-Authentication-Store-DBIx-Class

Package: libcatalyst-authentication-store-dbix-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libcatalyst-plugin-authentication-perl,
 libcatalyst-model-dbic-schema-perl,
 libdbix-class-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libtry-tiny-perl
Description: Catalyst authentication storage via DBIx::Class
 The Catalyst::Authentication::Store::DBIx::Class provides access to
 authentication information stored in a database via DBIx::Class.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
