=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Authentication-Store-DBIx-Class   .*/Catalyst-Authentication-Store-DBIx-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
